Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 319)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 320)
@@ -1042,8 +887,8 @@
 	E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {802, 4972}}";
-			sepNavSelRange = "{2897, 32}";
-			sepNavVisRect = "{{0, 542}, {802, 929}}";
-			sepNavWindowFrame = "{{590, 29}, {841, 967}}";
+			sepNavIntBoundsRect = "{{0, 0}, {802, 4983}}";
+			sepNavSelRange = "{1984, 0}";
+			sepNavVisRect = "{{0, 0}, {802, 929}}";
+			sepNavWindowFrame = "{{824, 24}, {841, 967}}";
 		};
 	};
@@ -1182,15 +1027,15 @@
 	E1317B2E03DFC4DE00050002 /* ICeCoffEETerminal.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {629, 555}}";
+			sepNavIntBoundsRect = "{{0, 0}, {733, 779}}";
 			sepNavSelRange = "{494, 0}";
-			sepNavVisRect = "{{0, 0}, {629, 555}}";
+			sepNavVisRect = "{{0, 0}, {733, 778}}";
 		};
 	};
 	E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {733, 5482}}";
-			sepNavSelRange = "{11710, 0}";
-			sepNavVisRect = "{{0, 3426}, {733, 778}}";
-			sepNavWindowFrame = "{{12, 120}, {772, 816}}";
+			sepNavIntBoundsRect = "{{0, 0}, {733, 5493}}";
+			sepNavSelRange = "{11339, 0}";
+			sepNavVisRect = "{{0, 3229}, {733, 778}}";
+			sepNavWindowFrame = "{{848, 44}, {772, 816}}";
 		};
 	};
@@ -1367,5 +1212,5 @@
 		name = "ICeCoffEETerminal.m: mouseUp:";
 		rLen = 0;
-		rLoc = 15194;
+		rLoc = 15151;
 		rType = 0;
 		vrLen = 25;
@@ -1397,8 +1242,8 @@
 	E14343B403DB4CF200050002 /* ICeCoffEE.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 7194}}";
-			sepNavSelRange = "{14415, 14}";
-			sepNavVisRect = "{{0, 3998}, {813, 376}}";
-			sepNavWindowFrame = "{{782, 69}, {813, 746}}";
+			sepNavIntBoundsRect = "{{0, 0}, {774, 7689}}";
+			sepNavSelRange = "{19392, 28}";
+			sepNavVisRect = "{{0, 5285}, {774, 708}}";
+			sepNavWindowFrame = "{{21, 33}, {813, 746}}";
 		};
 	};
@@ -1610,36 +1455,4 @@
 		};
 	};
-	E175F28303E7445700050002 /* SimpleText */ = {
-		isa = PBXExecutable;
-		activeArgIndex = 2147483647;
-		activeArgIndices = (
-		);
-		argumentStrings = (
-		);
-		autoAttachOnCrash = 1;
-		configStateDict = {
-		};
-		customDataFormattersEnabled = 1;
-		debuggerPlugin = GDBDebugging;
-		disassemblyDisplayState = 0;
-		dylibVariantSuffix = "";
-		enableDebugStr = 1;
-		environmentEntries = (
-		);
-		executableSystemSymbolLevel = 0;
-		executableUserSymbolLevel = 0;
-		launchableReference = E175F28403E7445700050002 /* SimpleText.app */;
-		libgmallocEnabled = 0;
-		name = SimpleText;
-		sourceDirectories = (
-		);
-	};
-	E175F28403E7445700050002 /* SimpleText.app */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = file;
-		name = SimpleText.app;
-		path = /Developer/Applications/Extras/SimpleText.app;
-		sourceTree = "<absolute>";
-	};
 	E182C8ED03DE6ED300050002 /* PBXBookmarkGroup */ = {
 		isa = PBXBookmarkGroup;
